Subject: Q

From: [email-masked]
Date: Mon, 16 Apr 2001 03:45:39 -0500 (CDT)

How would I say, "I don't know if that is true", as opposed to "I don't 
know that it is true", which would be <mi na djuno lenu ti drani>? I 
guess this has been asked several times, but, well, one again? Please?

And why aren't you guys on IRC anymore? Huh?